Skip to main content
POST
/api/v1/audio/voice-changer/complete
Chiama questo endpoint dopo aver scaricato con successo l’audio convertito quando vuoi che Venice ripulisca i media memorizzati associati alla richiesta. Passare delete_media_on_completion: true a /audio/voice-changer/retrieve esegue la stessa pulizia in linea. I modelli voice-changer non sono accettati su /audio/complete.

Postman Collection

Per ulteriori esempi, consulta questa Postman Collection.

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corpo

application/json
model
string
obbligatorio

The model that is running the conversion. Only voice-changer models are accepted on the /api/v1/audio/voice-changer endpoints.

Esempio:

"elevenlabs-voice-changer"

queue_id
string
obbligatorio

Pass this to /audio/voice-changer/retrieve to poll for the converted audio, and to /audio/voice-changer/complete when finished.

Esempio:

"0190f2c4-9c1e-7a3b-8f42-2c9d5e7a1b34"

Risposta

Cleanup result

success
boolean
obbligatorio

Whether the provider-held media for this conversion was released.

Esempio:

true